Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001549 [Piwigo] other minor always 2010.03.29 19:37 2010.04.14 17:07
Reporter mistic100 View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC2 Product Version 2.1.0RC1
  Target Version 2.1.0RC3 Product Build
Summary 0001549: Textes chevauchés sur l'admin clair
Description sur theme clair de l'admin, les textes suivants se chevauchent :
2 anomalies ont été détectées
Administration de Piwigo
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version 5.3.0
Web server Apache 2.2.11
Attached Files png file icon Capture.PNG [^] (6,073 bytes) 2010.04.08 21:38

- Relationships

-  Notes
(0003719)
plg (manager)
2010.04.08 21:34

Hi mistic100

Do you have any screenshot?
Which web browser do you use?
(0003721)
mistic100 (developer)
2010.04.08 21:38

FF3.6 and IE8
(0003727)
svn (reporter)
2010.04.08 23:15

[Subversion] r5724 by nikrou on trunk

-----[Subversion commit log]----------------------------------------------------
Bug 1549 fixed : some texts are not correcly positionned.

- Issue History
Date Modified Username Field Change
2010.03.29 19:37 mistic100 New Issue
2010.03.29 19:37 mistic100 browser => any
2010.03.29 19:37 mistic100 PHP version => 5.3.0
2010.03.29 19:37 mistic100 Web server => Apache 2.2.11
2010.04.01 18:24 mistic100 Issue Monitored: mistic100
2010.04.08 21:34 plg Note Added: 0003719
2010.04.08 21:34 plg Target Version => 2.1.0RC3
2010.04.08 21:38 mistic100 File Added: Capture.PNG
2010.04.08 21:38 mistic100 Note Added: 0003721
2010.04.08 22:19 nikrou Status new => assigned
2010.04.08 22:19 nikrou Assigned To => nikrou
2010.04.08 23:15 svn Checkin
2010.04.08 23:15 svn Note Added: 0003727
2010.04.08 23:15 nikrou Status assigned => resolved
2010.04.08 23:15 nikrou Resolution open => fixed
2010.04.14 17:07 plg Status resolved => closed
2010.04.14 17:07 plg Fixed in Version => 2.1.0RC2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker